


@media only screen and  (min-width: 1068px) and (max-width: 1200px) { 

    section {
        width: 1050px;
        margin-left: auto;
        margin-right: auto;
        -webkit-box-shadow: 0 0 3px 0 rgb(0 0 0 / 17%);
        -moz-box-shadow: 0 0 3px 0 rgba(0,0,0,0.17);
        box-shadow: 0 0 3px 0 rgb(0 0 0 / 17%);
    }

}



@media only screen and (max-width: 1068px) { 

    #slidePrincipal .inner {
        padding: 0px;
        width: 100%;
    }
    #slidePrincipal img {
        width: 100%;
        height: 100%;
    }

}


@media only screen and (min-width: 961px) and (max-width: 1034px) { 

    .botao-empresas {
        width: 130px;
        font-size: 14px;
    }
    #quadradoA-3 .area-preco p.euros {
        font-size: 36px;
    }
    #quadradoA-3 .area-preco p.centimos {
        font-size: 20px;
    }
    #quadradoA-3 .area-preco p.euros {
        font-size: 36px;
    }
    #quadradoA-3 .area-preco p.mensal {
        font-size: 20px;
    }


}


@media only screen and (min-width: 960px) and (max-width: 976px) { 

    .inner {
        width: 940px;
    }
}


@media only screen and (max-width: 960px) {

    #logotipos .inner {
        display: block;
        text-align: center;
    }
    #logos-left {
        justify-content: center;
    }
    #logos-right {
        text-align: center;
    }

    .bloco1 {
        justify-content: center;
        margin-top: 30px;
    }

    .area-linha-apoio .linha-apoio-texto {
        margin-right: 6px;
    }

    ul#novo-menu {
        margin-top: 28px;
    }


    #logos-right img#logo-linha-apoio {
        display: inline-block;
        margin-top: 22px;
    }

    section#nova-area-azul .inner {
        flex-direction: column;
        align-items: center;
    }
    #nova-area-azul .area-preco {
        padding-right: 0;
    }
    #area-desde-preco {
        margin-top: 60px;
    }
    section#grupo-concentra-area-azul .inner {
        flex-direction: column;
        align-items: center;
    }
    section#grupo-concentra-area-azul #area-desde-preco {
        margin-top: 30px;
        margin-bottom: 20px;
    }
    section#grupo-concentra h2 strong {
        line-height: 50px;
    }
    #area-mini-empresas {
        margin-bottom: 16px;
    }

    .quadradosA {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #quadradosA3eA4 {
        display: flex;
        flex-direction: row;
        width: 100%;
    }

    #quadradoA-3 {
        padding-top: 30px;
        padding-bottom: 32px;
    }

    #quadradoA-3 h3.titulo-particulares {
        text-align: center;
        margin-bottom: 18px;
    }
    #quadradoA-3 .conteudo-quad-particulares {
        justify-content: center;
    }

    #quadradoA-4 {
        width: 50%;
    }
    #quadradoA-4 h3.titulo-empresas {
        text-align: center;
        margin-bottom: 18px;
    }
    .area-botoes-empresas {
        text-align: center;
    }


    section#escolha #area-1-plano-de-saude {
        padding-left: 40px;
        padding-right: 40px;
    }
    section#escolha #area-2-seguro-de-saude {
        padding-left: 40px;
        padding-right: 40px;
    }
    section#escolha #area-3-outros-seguros {
        padding-left: 40px;
        padding-right: 40px;
    }


    section#nova-area-azul-particulares .inner {
        padding-top: 40px;
        padding-bottom: 46px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    section#nova-area-azul-particulares h2 {
        font-size: 28px;
        line-height: 40px;
        text-align: center;
        width: 100%;
    }
    #nova-area-azul-particulares #area-desde-preco {
        display: flex;
        justify-content: center;
        margin-top: 40px;
        width: 100%;
    }
    #nova-area-azul-particulares .area-dupla-botoes {
        margin-top: 40px;
        display: flex;
        width: 100%;
        justify-content: center;
    }
    #nova-area-azul-particulares .area-dupla-botoes a.botao-subscrever-medio {
        margin-left: 8px;
        margin-right: 8px;
    }

    section#tira-final .inner .box-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    section#tira-final .inner .box-wrapper h2 {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    section#tira-final .inner .box-wrapper a {
        margin-top: 0px;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .tira-linha h4 {
        padding-top: unset;
    }
    section#tira-final .inner .tira-linha a {
        margin-left: 4px;
        margin-right: 4px;
    }
    section#tira-final .inner .box-wrapper h2 {
        margin-bottom: 30px;
    }
    .espaco-particulares {
        margin-bottom: 2px;
    }

}


@media only screen and (max-width: 959px) {

    #intervalo-pos-slide {
        /*flex-direction: column;*/
        flex-wrap: wrap;
    }
    #intervalo-pos-slide #quadradoA-1, 
    #intervalo-pos-slide #quadradoA-2,
    #intervalo-pos-slide #quadradoA-3 {
        justify-content: center;
        width: 50%;
    }
    .quadradosA img {
        margin-left: 0px;
        margin-right: 12px;
    }
    .quadradosA:nth-child(2) img {
        margin-left: 0;
    }



    section#area-quadrupla {
        flex-direction: column;
    }
    
    #quadruplo-1 {
        width: 100%;
        padding-top: 54px;
        padding-bottom: 48px;
    }
    #quadruplo-2 {
        width: 100%;
        /* padding-top: 56px; */
        padding-top: 10px;
        padding-bottom: 24px;
        padding-left: 0px;
        padding-right: 0px;
    }
    #quadruplo-3 {
        width: 100%;
        padding-top: 24px;
    }
    #quadruplo-4 {
        width: 100%;
        padding-top: 26px;
        margin-bottom: 60px;
    }
    #quadruplo-4 h3.preco-pequeno {
        margin-top: 14px;
        /* margin-bottom: 22px; */
        margin-bottom: 4px;
    }
    #quadruplo-4 h5 {
        margin-top: 14px;
        text-align-last: center;
    }
    #quadruplo-4 .quadruplo-titulo-particulares {
        text-align: center;
        text-align-last: center;
        margin-bottom: 14px;
    }
    #quadruplo-4 h3.preco-pequeno {
        margin-bottom: 18px;
    }
    #quadruplo-4 .quadruplo-titulo-empresas {
        margin-top: 20px;
        text-align: center;
        text-align-last: center;
        margin-bottom: 14px;
    }
    #quadruplo-4 .area-botoes-empresas-2 a.botao-subscrever-pequeno {
        display: block;
        /* color: #122e5c; */
        color: #000000;
        font-size: 16px;
        font-weight: 900;
        text-transform: uppercase;
        /* margin-bottom: 5px; */
        /* box-shadow: 0px 1px 4px #828282; */
        padding: 10px 10px;
        /* padding: 4px 10px; */
        border-radius: 5px;
        text-align: center;
        letter-spacing: 1px;
        width: 150px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 12px;
    }





    #vantagens p.titulo-vantagens {
        padding-top: 10px;
        padding-left: 120px;
        padding-bottom: 30px;
    }
    #vantagens .one-third {
        width: 100%;
        padding-left: 120px;
    }
    ul.lista-vantagens {
        margin-top: 0;
    }
    ul.lista-vantagens li {
        font-size: 16px;
        line-height: 28px;
    }


    h2.frase-promocao {
        margin: 30px 82px 4px;
        line-height: 28px;
    }


    #areaDosBotoes {
        /* margin-top: unset; */
        margin-top: 50px;
    }

    #areaDosBotoes a.botao-pdf-2 {
        min-width: 230px;
        width: 230px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 18px;
    }
    .quadrado-falamos-consigo {
        padding-top: 36px;
    }
    #separadorLinhaBranca {
        display: none;
        top: -22px;
        height: 140px;
    }
    .quadrado-preco-pequeno {
        margin-top: 16px;
    }


    .quad-vantagens.one-third,
    .quad-triangulos.one-third {
        width: 25%;
    }
    .quad-marketplace.one-third.last {
        width: 40%;
    }
    .quad-vantagens h5.linha-4 {
        font-size: 19px;
    }
    .quad-vantagens h5.linha-unica-4-5 {
        padding-right: unset;
    }
    .area-triangulos img:nth-child(odd) {
        display: none;
    }
    p.triangulos-frase-1 {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 0;
    }
    p.triangulos-frase-2 {
        font-size: 14px;
        line-height: 18px;
    }
    .area-miniaturas p {
        padding-bottom: 30px
    }

    #tira-azul h2 {
        margin-bottom: 12px;
    }
    #tira-azul h3 {
        margin-left: 0;
    }


    #tira-final h2 {
        margin-bottom: 0;
    }
    #tira-final a {
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 0;
    }

    .titulo-tabela-medica {
        flex-direction: column;
        /* justify-content: center; */
        align-items: center; 
    }


    .footer-conteudo {
        flex-wrap: wrap;
    }
    footer .footer-area-1 {
        order: 1;
        margin-right: 10px;
    }
    footer .footer-area-2 {
        order: 2;
        margin-left: 6px;
        margin-right: 20px;
    }
    footer .footer-area-3 {
        order: 4;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    footer .footer-area-4 {
        order: 3;
        margin-left: 20px;
    }

}




/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    #logotipos .inner {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

} 
/* END Mobile Landscape Size to Tablet Portrait (devices and browsers) */






@media only screen and (max-width: 767px) {



    section#escolha #area-1-plano-de-saude {
        padding-left: 10px;
        padding-right: 10px;
    }
    section#escolha #area-2-seguro-de-saude {
        padding-left: 10px;
        padding-right: 10px;
    }
    section#escolha #area-3-outros-seguros {
        padding-left: 10px;
        padding-right: 10px;
    }

    section#nova-area-branca h2 {
        padding-left: 0;
        padding-right: 0;
    }

    #vantagens p.titulo-vantagens {
        padding-top: 10px;
        padding-left: 0px;
        padding-bottom: 30px;
    }
    #vantagens .one-third {
        width: 100%;
        padding-left: 20px;
        margin-bottom: 0;
    }
    h2.frase-promocao {
        margin: 30px 10px 4px;
        line-height: 28px;
    }

    section#nova-area-azul h2 {
        line-height: 40px;
    }

    #nova-area-azul p.frase-principal {
        padding-left: 0;
        padding-right: 0;
    }

    section#tira-azul .inner {
        width: 90%;
        text-align: center;
    }

    section#tira-botoes-novos .inner {
        flex-direction: column;
        align-items: center;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    section#tira-botoes-novos a.botoes-informativos {
        margin-top: 6px;
        margin-bottom: 6px;
        min-width: 200px;
    }


    #quadradosA3eA4 {
        flex-direction: column;
    }
    #intervalo-pos-slide #quadradoA-3 {
        width: 100%;
        padding-top: 38px;
        padding-bottom: 38px;
    }
    #quadradoA-3 h3.titulo-particulares {
        margin-bottom: 22px;
    }
    #quadradoA-4 {
        width: 100%;
        padding-top: 32px;
        padding-bottom: 40px;
    }
    #quadradoA-4 h3.titulo-empresas {
        margin-bottom: 22px;
    }




    #tira-final {
        text-align: center;
    }
    #tira-final h2 {
        /* font-size: 18px; */
    }

    footer .footer-area-1 {
        margin-left: 20px;
    }
    footer .footer-area-4 {
        margin-left: auto;
        margin-right: auto;
        margin-top: 26px;
    }
    footer .footer-area-3 {
        margin-top: 28px;
    }


    div.body-wrapper.escolha-associacao {
        width: 100%;
        height: 100vh;
        border-radius: 0;
        margin-top: 0;
        margin-bottom: 0;

    }


}




/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 480px) { 



    #logotipos .inner {
        flex-direction: column;
    }
    #logotipos .inner img {
        width: inherit;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 40px;
    }


    #logos-left {
        flex-direction: column;
    }
    #logos-left :first-child {
        margin-top: 0;
    }

    #logos-left #logos-separador {
        display: none;
    }
    /* #logos-right .novo-menu-area {
        display: none;
    } */

    #logos-left img {
        margin-bottom: 30px;
    }

    ul#novo-menu {
        margin-top: 8px;
        display: flex;
        flex-direction: column;
    }
    ul#novo-menu li {
        margin-left: 0;
        line-height: 28px;
    }
    ul#novo-menu li a {
        font-size: 12px;
        border: solid 1px #ccc;
        padding: 2px 10px;
        border-radius: 4px;
        background: #e4e7f1;
    }

    .bloco1 {
        margin-top: 0px;
        flex-direction: column;
    }
    .area-linha-apoio {
        justify-content: center;
        margin-bottom: 20px;
    }
    .area-linha-apoio .linha-apoio-texto {
        margin-right: 10px;
    }
    .area-linha-apoio .linha-apoio-horario {
        text-align: left;
    }


    #slide-desktop {
        display: none;
    }
    #slide-mobile {
        display:block;  
    }



    section#escolha #area-1-plano-de-saude {
        width: 100%;
    }
    section#escolha #area-2-seguro-de-saude {
        width: 100%;
    }
    section#escolha #area-3-outros-seguros {
        width: 100%;
    }

    section#escolha .inner {
        flex-direction: column;
    }
    #escolha #area-1-particulares {
        width: 100%;
    }
    #escolha #area-2-empresas {
        width: 100%;
    }

    #area-mini-particulares,
    #area-mini-empresas {
        padding-left: 26px;
        padding-right: 26px;
    }



    #intervalo-pos-slide {
        flex-direction: column;
    }
    #intervalo-pos-slide #quadradoA-1, 
    #intervalo-pos-slide #quadradoA-2 {
        justify-content: left;
        width: 100%;
        padding-left: 10%;
    }
    #intervalo-pos-slide #quadradoA-3 {
        justify-content: center;
        width: 100%;
    }
    .quadradosA img {
        margin-left: 10px
    }
    .quadradosA:nth-child(2) img {
        margin-left: 10px;
    }
    #quadradoA-2 {
        padding-bottom: 46px;
    }

    #vantagens .one-third {
        padding-left: 0;
    }
    ul.lista-vantagens li {
        font-size: 14px;
        line-height: 26px;
    }



    .area-miniaturas a:nth-child(odd) {
        margin-right: 2px;
    }


    section#section-tabela .inner {
        width: 90%;
    }



    #tira-final .box-wrapper {
        text-align: center;
    }


    #contacto-telefonico,
    #contacto-email {
        width: 260px;
        padding: 16px 10px;
    }

    #contacto-telefonico .forms label,
    #contacto-email .forms label {
        width: 240px;
    }

    .forms fieldset .text-input-row, 
    .comment-form div.name-field, 
    .comment-form div.email-field, 
    .comment-form div.website-field {
        width: 100%;
    }


    .button-row {
        text-align: left;
    }


    /* #intervalo-pos-slide #quadradoA-1 {
        padding-bottom: 0;
    }
    #intervalo-pos-slide #quadradoA-2 {
        padding-top: 0;
    } */
    #intervalo-pos-slide #quadradoA-2 li:first-child{
        margin-top: 2px;
    }

    footer .footer-area-3 {
        margin-top: 10px;
        line-height: 18px;
    }
    footer br#footer-break {
        display:block
    }
    footer span#footer-bullet-char {
        display: none;
    }
    

    .espaco-particulares {
        flex-direction: column;
    }
    .espaco-empresas {
        flex-direction: column;
    }
    .tira-linha h4 {
        margin-right: 0;
        margin-bottom: 12px;
    }
    section#tira-final .inner .tira-linha a:first-child {
        margin-bottom: 14px;
    }
} 



@media only screen and (max-width: 400px) { 

    #quadradoA-3 .conteudo-quad-particulares {
        flex-direction: column;
        align-items: center;
    }
    #quadradoA-3 .area-preco p.mensal {
        margin-bottom: 14px;
        text-align: center;
    }
    .botao-empresas {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .botao-empresas:first-child {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 16px;
    }


}





@media only screen and (max-width: 340px) { 

    #intervalo-pos-slide #quadradoA-3 {
            flex-direction: column;
    }
    #quadradoA-3 .area-preco {
        padding-right: 0;
    }
    #quadradoA-3 .area-preco p.mensal {
        text-align: center;
        margin-top: -6px;
    }
    a.botao-subscrever-big {
        width: 220px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }
    .botao-empresas {
        width: 220px;
    }

}